/*
  --------------
  MOBILE - Dispositivos com largura de 320px ate 479px
  --------------
*/
/*
  --------------
  BIBLIOTECA DE CLASSES
  --------------
*/
/* ------- PALETA DE CORES ------- */
/* ------- CLASSES ------- */
/* alinhamentos */
@import url("mobile-templates-min.css");
.direita {
  float: right;
}
.esquerda {
  float: left;
}
p.direita,
p.esquerda {
  float: none;
}
p.direita {
  text-align: right;
}
p.esquerda {
  text-align: left;
}
.centro {
  text-align: center;
}
/* image replacement */
.rpl {
  font: 0/0 a !important;
  color: transparent !important;
}
/* Estilo da borda dos títulos */
.borda {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
}
.vermelha {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #e60000;
}
.vermelha-escuro {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #990100;
}
.salmao {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #f06666;
}
.azul-escuro {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #2b5c9a;
}
.azul-claro {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #00cffe;
}
.amarela {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #ffcc00;
}
.laranja {
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #f6702b;
}
/* Estilo da fonte */
.flags {
  margin: 0;
  padding: 0 !important;
  text-align: right;
  border: none !important;
  margin-bottom: 20px;
}
.flags ul {
  list-style: outside none;
  padding: 0;
  margin: 0;
}
.flags li {
  display: inline-block;
}
.flags a {
  display: block;
  width: 25px;
  height: 18px;
  background: url(../imagens/icone-flags.png) no-repeat;
  text-indent: 99999999px;
}
.flags .pt a {
  background-position: 0 -19px;
}
.flags .en a {
  background-position: -36px -19px;
}
.flags .es a {
  background-position: -70px -19px;
}
/*
  --------------
  ELEMENTOS e CLASSES
  --------------
*/
/* ------- ELEMENTOS ------- */
/* formulário */
form ol {
  /* label */
}
form ol label,
form ol p,
form ol ol li:first-child label {
  display: block;
  float: none;
  width: auto;
  padding-right: 0;
  text-align: left;
}
form ol li p.erro,
form ol ol li:first-child p.erro,
form ol li.confirmacao label {
  margin-left: 0;
}
form #instrucoes_formulario,
form button {
  margin-left: 0;
}
/* ------- CLASSES ------- */
body {
  width: 320px;
  background-color: #000;
}
.limites {
  width: 300px;
  padding: 0 10px;
}
/*
  --------------
  ESTRUTURA
  --------------
*/
/* ------- TOPO ------- */
nav.flags-internacional {
  padding: 20px 0 0;
  height: 40px;
  border: 0;
}
nav.flags-internacional ul li {
  float: left;
  margin: 0 4px;
  list-style: none;
}
nav.flags-internacional ul li a {
  display: block;
  width: 25px;
  height: 18px;
  background: url(../imagens/icone-flags.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
nav.flags-internacional ul li.pt a {
  background-position: 0 0;
}
nav.flags-internacional ul li.pt a:hover {
  background-position: 0 -19px;
}
nav.flags-internacional ul li.en a {
  background-position: -36px -19px;
}
nav.flags-internacional ul li.en a:hover {
  background-position: -36px -19px;
}
nav.flags-internacional ul li.es a {
  background-position: -70px -19px;
}
nav.flags-internacional ul li.es a:hover {
  background-position: -70px -19px;
}
.topo .menu-superior {
  background-color: #4d4d4d;
}
.topo .menu-superior .limites {
  padding: 0;
}
.topo .menu-superior .limites .busca-sociais form {
  position: relative;
  float: right;
}
.topo .menu-superior .limites .busca-sociais form fieldset li input {
  width: 180px;
  padding: 7px 20px;
  background-color: #dcdbdb;
  color: #717171;
  border: 0;
  border-radius: 2px;
}
.topo .menu-superior .limites .busca-sociais form fieldset button {
  position: absolute;
  top: 14px;
  right: 30px;
  display: block;
  width: 15px;
  height: 15px;
  background: url(../imagens/topo-menu-superior-botao-buscar.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
  cursor: pointer;
}
.topo .menu-superior .limites .busca-sociais ul li {
  float: left;
  margin: 8px 5px 0 5px;
  list-style: none;
}
.topo .menu-superior .limites .busca-sociais ul li.facebook a {
  display: block;
  width: 10px;
  height: 21px;
  background: url(../imagens/topo-menu-superior-icone-facebook.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .menu-superior .limites .busca-sociais ul li.twitter {
  margin-top: 11px;
}
.topo .menu-superior .limites .busca-sociais ul li.twitter a {
  display: block;
  width: 22px;
  height: 16px;
  background: url(../imagens/topo-menu-superior-icone-twitter.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .menu-superior .limites .busca-sociais ul li.youtube a {
  display: block;
  width: 21px;
  height: 21px;
  background: url(../imagens/youtube.png) 50% 50% no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .menu-superior .limites .busca-sociais ul li.instagram {
  margin-top: 11px;
}
.topo .menu-superior .limites .busca-sociais ul li.instagram a {
  display: block;
  width: 22px;
  height: 17px;
  background: url(../imagens/instagram.png) 50% 50% no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .menu-superior .limites menu {
  clear: both;
}
.topo .menu-superior .limites menu li {
  padding: 7px 0;
  text-align: center;
  border-bottom: 1px #6b6b6b solid;
  list-style: none;
}
.topo .menu-superior .limites menu li a {
  font: normal 0.61em 'Novecento Lightbold', Tahoma, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
.topo .menu-superior .limites menu li a:hover {
  text-decoration: underline;
}
.topo .menu-superior .limites menu li:last-child {
  margin-right: 0;
}
.topo .menu-superior .limites menu li:last-child a {
  padding-right: 15px;
  background: url(../imagens/topo-menu-superior-seta-loja.png) no-repeat right 5px;
}
.topo .conteudo-topo {
  padding-top: 25px;
  background-color: #262626;
}
.topo .conteudo-topo .limites {
  padding: 0;
}
.topo .conteudo-topo .area-socio {
  width: 282px;
  height: 59px;
  margin: 0 auto;
  padding: 10px 20px 10px 10px;
  background: url(../imagens/topo-area-socio-bg.png) no-repeat;
  background-size: 100%;
  /* Area-Socio Logado */
}
.topo .conteudo-topo .area-socio header h3 {
  font: normal 1.25em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  color: #ffcc00;
}
.topo .conteudo-topo .area-socio ul {
  margin-top: 10px;
  /* padding-left: 10px; */
}
.topo .conteudo-topo .area-socio ul li {
  float: left;
  margin-right: 3px;
  padding-right: 3px;
  list-style: none;
  font: normal 0.83em 'Novecento Bookregular', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  border-right: 1px solid #333;
}
.topo .conteudo-topo .area-socio ul li a {
  display: block;
  padding-left: 15px;
  background: url(../imagens/topo-area-socio-estrela.png) no-repeat left 0;
  text-decoration: none;
  color: #fff;
}
.topo .conteudo-topo .area-socio ul li:first-child {
  width: 155px;
}
.topo .conteudo-topo .area-socio ul li:last-child {
  margin: 0;
  padding: 0;
  border: 0;
}
.topo .conteudo-topo .area-socio ul li:last-child a {
  margin-right: 7px;
  padding-left: 20px;
  background: url(../imagens/topo-area-socio-icone-entrar.png) no-repeat left center;
  text-transform: uppercase;
  text-decoration: none;
}
.topo .conteudo-topo .area-socio figure.dados-usuario {
  display: none;
}
.topo .conteudo-topo .area-socio.logado {
  height: 62px;
  padding-top: 7px;
}
.topo .conteudo-topo .area-socio.logado header,
.topo .conteudo-topo .area-socio.logado ul {
  display: none;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario {
  display: block;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario img {
  float: left;
  margin-right: 10px;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario figcaption h4 {
  margin-bottom: 8px;
  font: normal 1.08em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffcc00;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario figcaption p {
  font: normal 0.83em 'Novecento Lightregular', Tahoma, Helvetica, sans-serif;
  color: #c9c9c9;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario figcaption p a {
  display: inline-block;
  margin-bottom: 10px;
  font: normal 1.2em 'Tahoma', sans-serif;
  color: #888;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario figcaption p a:first-child {
  margin-right: 95px;
}
.topo .conteudo-topo .area-socio.logado figure.dados-usuario figcaption p span {
  text-transform: uppercase;
}
.topo .conteudo-topo .marcas {
  margin-left: 16px;
  overflow: hidden;
}
.topo .conteudo-topo .marcas h2 {
  display: block;
  width: 132px;
  height: 132px;
  margin: 20px auto;
  background: url(../imagens/topo-logo.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .conteudo-topo .marcas ul li {
  display: inline-block;
  margin: 10px;
  list-style: none;
}
.topo .conteudo-topo nav {
  padding-top: 25px;
  border-bottom: 2px #e60000 solid;
}
.topo .conteudo-topo nav .limites > ul > li {
  text-align: center;
  list-style: none;
  border-bottom: 1px #6b6b6b solid;
}
.topo .conteudo-topo nav .limites > ul > li header a {
  display: block;
  padding: 15px 18px;
  font: normal 1.5em 'Novecento Lightbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
.topo .conteudo-topo nav .limites > ul > li header a span {
  padding-right: 15px;
  background: url(../imagens/topo-menu-seta.png) no-repeat right center;
}
.topo .conteudo-topo nav .limites > ul > li .conteudo-menu {
  display: none;
}
.topo .conteudo-topo nav .limites > ul > li.tv-cap header a {
  display: block;
  width: 59px;
  height: 25px;
  margin: 0 auto;
  background: url(../imagens/topo-menu-tv-cap.png) no-repeat center 18px;
  font: 0/0 a !important;
  color: transparent !important;
}
.topo .conteudo-topo nav .limites > ul > li.tv-cap header a span {
  background: none;
}
/* ------- CONTEÚDO ------- */
.conteudo {
  background-color: #000;
  padding-top: 30px;
  /* Template padrão de Notícias Relacionadas */
  /* Box Branco padrão - O Clube */
  /* Tabela Fácil */
  /* Tabela Fácil - Artilheiros */
}
.conteudo a {
  text-decoration: none;
}
.conteudo a:hover {
  text-decoration: underline;
}
.conteudo p {
  margin-bottom: 10px;
  color: #303030;
}
.conteudo h2 {
  font: normal 1.25em 'Novecento Lightregular', Tahoma, Helvetica, sans-serif;
}
.conteudo .limites {
  /* coluna1 */
  /* coluna2 */
  /* coluna3 */
  /* section Sanfona */
  /* Section Abas NetShoes */
}
.conteudo .limites p.breadcrumb {
  margin: 0px 0px 30px 0px;
  padding: 3px 30px 3px 0;
  color: #eeeeee;
}
.conteudo .limites p.breadcrumb .home {
  display: inline-block;
  width: 20px;
  height: 15px;
  margin-right: 15px;
  background: url(../imagens/breadcrumb-icone-home.png) no-repeat 0 center;
  border-right: 2px solid #282828;
  text-indent: -999em;
  overflow: hidden;
}
.conteudo .limites p.breadcrumb span {
  padding: 5px;
  color: #e60000;
}
.conteudo .limites p.breadcrumb a {
  text-decoration: none;
  color: #eeeeee;
}
.conteudo .limites .icone-play {
  width: 33px;
  height: 33px;
  background: url(../imagens/conteudo-icone-play.png) no-repeat center center;
}
.conteudo .limites figure {
  /* position: relative;  */
  float: none;
}
.conteudo .limites figure .icone-play {
  position: absolute;
  bottom: 10px;
  left: 15px;
}
.conteudo .limites figure h2 {
  position: absolute;
  top: 15px;
  padding: 5px 10px 5px 10px;
  background-color: #eeeeee;
}
.conteudo .limites figure figcaption {
  color: #FFF;
}
.conteudo .limites .coluna3 {
  margin-bottom: 30px;
  box-shadow: 0px 0px 10px #000;
}
.conteudo .limites .coluna3 a h2 {
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #000;
}
.conteudo .limites .coluna3 h2 {
  margin-bottom: 10px;
  text-transform: uppercase;
}
.conteudo .limites .coluna3 .box {
  padding: 15px;
}
.conteudo .limites .coluna3 .boxBranco {
  padding: 15px;
  background-color: #FFF;
}
.conteudo .limites .coluna3 .boxCinza {
  padding: 15px;
  background-color: #484848;
}
.conteudo .limites .coluna3 .boxCinza figure figcaption {
  margin-top: 10px;
}
.conteudo .limites .coluna3 .sombra {
  box-shadow: inset 0px 3px 10px #000;
}
.conteudo .limites .coluna3 .banner-p {
  height: 110px;
}
.conteudo .limites .coluna3 .banner-g {
  height: 270px;
}
.conteudo .limites .coluna3 figure {
  position: relative;
}
.conteudo .limites section.sanfona {
  margin-bottom: 40px;
}
.conteudo .limites section.sanfona h3 {
  margin: 45px 0 20px 0;
  font: normal 1.25em 'Novecento Lightregular', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #ffcc00;
  border-left-width: 5px;
}
.conteudo .limites section.sanfona details {
  padding: 10px 20px;
  background-color: #fff;
}
.conteudo .limites section.sanfona details summary {
  padding: 10px 0;
  font: normal 1.25em 'Tahoma', sans-serif;
  color: #000;
  cursor: pointer;
  border-bottom: 1px #cacaca solid;
}
.conteudo .limites section.sanfona details summary span {
  display: block;
  line-height: 20px;
  background: url(../imagens/sanfona-titulo-seta-fechada.png) no-repeat right center;
}
.conteudo .limites section.sanfona details summary:hover {
  text-decoration: underline;
}
.conteudo .limites section.sanfona details.ativo summary {
  border: 0;
}
.conteudo .limites section.sanfona details.ativo summary span {
  background: url(../imagens/sanfona-titulo-seta-aberta.png) no-repeat right center;
}
.conteudo .limites section.sanfona details aside[role=complementary] {
  display: none;
  padding: 20px 0;
  border-bottom: 1px #cacaca solid;
}
.conteudo .limites section.sanfona details aside[role=complementary] ul li {
  margin-bottom: 10px;
  font-size: 1.25em;
  color: #2a2a2a;
  list-style: inside;
}
.conteudo .limites section.sanfona details aside[role=complementary] p {
  margin-bottom: 15px;
  font-size: 1.25em;
  color: #2a2a2a;
  line-height: 1em;
}
.conteudo .limites .galeria-netshoes {
  display: none;
}
.conteudo .noticias-relacionadas {
  clear: both;
  background: #3e3f41;
  overflow: hidden;
}
.conteudo .noticias-relacionadas .limites {
  padding-top: 60px;
}
.conteudo .noticias-relacionadas .limites h3 {
  background: url(../imagens/noticias-relacionadas-bg-titulo.png) repeat-x 0 center;
  font: normal 1.41em 'Novecento Lightbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
}
.conteudo .noticias-relacionadas .limites h3 span {
  padding-right: 10px;
  background-color: #3e3f41;
}
.conteudo .noticias-relacionadas .limites ul {
  padding: 20px 0;
  overflow: hidden;
}
.conteudo .noticias-relacionadas .limites ul li {
  margin-bottom: 20px;
  list-style: none;
}
.conteudo .noticias-relacionadas .limites ul li h4 {
  margin-bottom: 5px;
  font: normal 1.25em 'Novecento Normalregular', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #e60000;
}
.conteudo .noticias-relacionadas .limites ul li:last-child {
  margin: 0;
}
.conteudo .noticias-relacionadas .limites ul li a {
  color: #fff;
}
.conteudo .noticias-relacionadas .limites ul li figure {
  overflow: hidden;
}
.conteudo .noticias-relacionadas .limites ul li figure img {
  float: left;
  max-width: 140px;
  margin-right: 10px;
}
.conteudo .noticias-relacionadas .limites ul li figure figcapion {
  font: normal 1em 'Tahoma', sans-serif;
}
.conteudo ul.social-bar {
  margin-top: 10px;
  padding: 0px;
  color: #000;
  border: 0px;
  list-style-type: none;
  overflow: hidden;
}
.conteudo ul.social-bar a {
  text-decoration: none;
  color: #000;
}
.conteudo ul.social-bar li {
  float: left;
  padding: 5px;
  list-style-type: none;
}
.conteudo ul.social-bar li.email {
  display: none;
  margin-top: 2px;
  padding-left: 30px;
  background: url(../imagens/conteudo-social-bar-icone-email.png) no-repeat 0 center;
}
.conteudo section.box header h2 {
  margin: 45px 0 20px 0;
  color: #ffffff;
  padding-left: 7px;
  border-left: 4px;
  border-left-style: solid;
  border-color: #ffcc00;
  border-left-width: 5px;
}
.conteudo section.box article {
  padding: 20px;
  margin-bottom: 35px;
  background-color: #eeeeee;
}
.conteudo section.box article p {
  margin-bottom: 20px;
}
.conteudo table.tbl-stand,
.conteudo table.tbl-results,
.conteudo table.tbl-stand-pos {
  width: 100%;
  background-color: #fff;
  border-collapse: 0;
  border-spacing: 0;
  font: normal 0.75em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
}
.conteudo table.tbl-stand thead,
.conteudo table.tbl-results thead,
.conteudo table.tbl-stand-pos thead {
  background-color: #b3b3b3;
  color: #fff;
}
.conteudo table.tbl-stand th,
.conteudo table.tbl-results th,
.conteudo table.tbl-stand-pos th {
  padding: 10px;
  border-right: 1px #f6f6f6 solid;
}
.conteudo table.tbl-stand th a,
.conteudo table.tbl-results th a,
.conteudo table.tbl-stand-pos th a {
  font: normal 1em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
}
.conteudo table.tbl-stand tbody tr:nth-child(even),
.conteudo table.tbl-results tbody tr:nth-child(even),
.conteudo table.tbl-stand-pos tbody tr:nth-child(even) {
  background-color: #fafafa;
}
.conteudo table.tbl-stand tbody tr:nth-child(odd),
.conteudo table.tbl-results tbody tr:nth-child(odd),
.conteudo table.tbl-stand-pos tbody tr:nth-child(odd) {
  background-color: #fff;
}
.conteudo table.tbl-stand tbody tr td,
.conteudo table.tbl-results tbody tr td,
.conteudo table.tbl-stand-pos tbody tr td {
  padding: 12px 10px 11px 10px;
  text-align: center;
  border-right: 1px #f6f6f6 solid;
  color: #494949;
}
.conteudo table.tbl-stand tbody tr td.tbl-st-team,
.conteudo table.tbl-results tbody tr td.tbl-st-team,
.conteudo table.tbl-stand-pos tbody tr td.tbl-st-team {
  width: 90px;
  text-align: left;
  color: #6c6c6c;
}
.conteudo table.tbl-stand tbody tr td.tbl-st-team .tbl-team-CAP,
.conteudo table.tbl-results tbody tr td.tbl-st-team .tbl-team-CAP,
.conteudo table.tbl-stand-pos tbody tr td.tbl-st-team .tbl-team-CAP,
.conteudo table.tbl-stand tbody tr td.tbl-st-team .tbl-team-ATL,
.conteudo table.tbl-results tbody tr td.tbl-st-team .tbl-team-ATL,
.conteudo table.tbl-stand-pos tbody tr td.tbl-st-team .tbl-team-ATL {
  font: normal 1.16em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  color: #E60000;
}
.conteudo table.tbl-stand tbody tr:hover,
.conteudo table.tbl-results tbody tr:hover,
.conteudo table.tbl-stand-pos tbody tr:hover {
  background-color: #f4f4f4;
}
.conteudo table.tbl-topscorers.tbl-sortable {
  width: 80%;
  margin: 18px 0 0 18px;
  background-color: #fff;
  border-collapse: 0;
  border-spacing: 0;
  font-size: .93em;
}
.conteudo table.tbl-topscorers.tbl-sortable th.tbl-st-pos,
.conteudo table.tbl-topscorers.tbl-sortable th.tbl-player,
.conteudo table.tbl-topscorers.tbl-sortable th.tbl-goals {
  background-color: #b3b3b3;
  font: normal 1.08em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  color: #fff;
}
.conteudo table.tbl-topscorers.tbl-sortable th {
  padding: 7px 10px;
  border-right: 1px #f6f6f6 solid;
}
.conteudo table.tbl-topscorers.tbl-sortable th a {
  font: normal 1em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
}
.conteudo table.tbl-topscorers.tbl-sortable .tbl-player {
  font: normal 1.08em 'Tahoma', sans-serif;
  text-align: left;
  color: #6c6c6c;
}
.conteudo table.tbl-topscorers.tbl-sortable tr:nth-child(even) {
  background-color: #fafafa;
}
.conteudo table.tbl-topscorers.tbl-sortable tr:nth-child(odd) {
  background-color: #fff;
}
.conteudo table.tbl-topscorers.tbl-sortable tr td {
  padding: 12px 10px 11px 10px;
  text-align: center;
  border-right: 1px #f6f6f6 solid;
  color: #333333;
}
.conteudo table.tbl-topscorers.tbl-sortable tr td.tbl-st-team {
  width: 90px;
  text-align: left;
  color: #6c6c6c;
}
.conteudo table.tbl-topscorers.tbl-sortable tr:hover {
  background-color: #f4f4f4;
}
/* ------- RODAPÉ ------- */
.rodape {
  width: 100%;
  background-color: #b8000d;
}
.rodape .limites nav {
  padding-top: 20px;
  overflow: hidden;
}
.rodape .limites nav > ul > li {
  float: left;
  width: 130px;
  margin: 0 10px 30px 10px;
  list-style: none;
  vertical-align: top;
}
.rodape .limites nav > ul > li header {
  height: 27px;
  margin-bottom: 15px;
  background: url(../imagens/rodape-mapa-titulo-bg.png) repeat-x 0 bottom;
}
.rodape .limites nav > ul > li header a {
  text-decoration: none;
}
.rodape .limites nav > ul > li header a h4 {
  font: normal 1.25em 'Novecento Bookbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
.rodape .limites nav > ul > li header a:hover h4 {
  text-decoration: underline;
}
.rodape .limites nav > ul > li ul li {
  margin: 10px 0;
  padding-left: 7px;
  background: url(../imagens/rodape-mapa-bullet.png) no-repeat left center;
  list-style: none;
}
.rodape .limites nav > ul > li ul li a {
  font-family: 'Tahoma', sans-serif;
  font-size: 1em;
  text-decoration: none;
  color: #f1cccf;
}
.rodape .limites nav > ul > li ul li a:hover {
  text-decoration: underline;
}
.rodape .limites nav > ul > li ul .patrocinadores {
  background: none;
  font: normal 1.25em 'Novecento Ultralightbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  list-style: none;
  margin: 30px 0;
}
.rodape .limites nav > ul > li ul .img {
  background: none;
  margin: -15px 0 0;
  margin-top: 15px;
}
.rodape .limites nav ul.social li header {
  overflow: hidden;
}
.rodape .limites nav ul.social li header a.facebook {
  float: left;
  display: block;
  width: 13px;
  height: 25px;
  margin-right: 17px;
  background: url(../imagens/rodape-social-facebook.png) no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.rodape .limites nav ul.social li header a.twitter {
  float: left;
  display: block;
  width: 22px;
  height: 25px;
  background: url(../imagens/rodape-social-twitter.png) no-repeat 0 4px;
  font: 0/0 a !important;
  color: transparent !important;
}
.rodape .limites nav ul.social li header a.youtube {
  float: left;
  display: block;
  width: 21px;
  height: 25px;
  background: url(../imagens/youtube-branco.png) 50% 50% no-repeat;
  font: 0/0 a !important;
  color: transparent !important;
}
.rodape .limites nav ul.social li header a.instagram {
  float: left;
  display: block;
  width: 22px;
  height: 25px;
  margin: 0 11px;
  background: url(../imagens/instagram-branco.png) 50% 50% no-repeat !important;
  font: 0/0 a !important;
  color: transparent !important;
}
.rodape .marcas {
  padding-bottom: 15px;
  background-color: #7d000f;
}
.rodape .marcas .limites ul {
  padding: 15px 0;
  overflow: hidden;
}
.rodape .marcas .limites ul li {
  float: left;
  height: 30px;
  margin: 10px;
  list-style: none;
}
.rodape .marcas .limites ul li h4 {
  font: normal 1.25em 'Novecento Ultralightbold', Tahoma, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
.rodape .marcas .limites ul li:first-child {
  display: block;
  float: none;
}